pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/42768 ([audio/p5-Audio-Wav]update to 0.07)

The following reply was made to PR pkg/42768; it has been noted by GNATS.

From: "OBATA Akio" <>
Subject: Re: pkg/42768 ([audio/p5-Audio-Wav]update to 0.07)
Date: Fri, 12 Feb 2010 16:16:36 +0900

 On Fri, 12 Feb 2010 16:05:03 +0900, David Holland 
<> wrote:
 >   > It seems that 0.07 is incompatible with perl-5.10.1 (in pkgsrc).
 >   > from CPAN Testers Matrix, only pass with perl-5.11.4.
 > How likely is it that this update will still be useful when perl-5.12
 >  comes out? Maybe it should be marked suspended.
 Already updated to 0.08, it fixed the issue.

Home | Main Index | Thread Index | Old Index